Commit a6fe9c59 authored by Emmanuel Bourg's avatar Emmanuel Bourg

Depend on libeclipse-jface-java (>= 3.15)

parent 6a138b1e
......@@ -2,6 +2,7 @@ eclipse-platform-text (4.10-1) UNRELEASED; urgency=medium
* New upstream release
- Refreshed the patch
- Depend on libeclipse-jface-java (>= 3.15)
* Standards-Version updated to 4.3.0
-- Emmanuel Bourg <ebourg@apache.org> Fri, 28 Dec 2018 09:46:05 +0100
......
......@@ -15,7 +15,7 @@ Build-Depends:
libeclipse-core-jobs-java,
libeclipse-core-resources-java,
libeclipse-core-runtime-java,
libeclipse-jface-java,
libeclipse-jface-java (>= 3.15),
libeclipse-ltk-core-refactoring-java,
libeclipse-ltk-ui-refactoring-java,
libeclipse-osgi-java,
......@@ -55,7 +55,7 @@ Architecture: all
Depends:
${misc:Depends},
${bundle:Depends},
libeclipse-jface-java,
libeclipse-jface-java (>= 3.15),
libeclipse-core-commands-java,
libeclipse-core-jobs-java,
libeclipse-core-runtime-java,
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment